uuid: c2bd4469-ff02-4814-8ba2-4fe2f12234e0
langcode: en
status: true
dependencies: {  }
name: news_690x608
label: 'News (690x608)'
effects:
  9a16c844-a006-4550-b3d5-91a2836830d2:
    uuid: 9a16c844-a006-4550-b3d5-91a2836830d2
    id: image_scale_and_crop
    weight: 1
    data:
      width: 690
      height: 608
      anchor: center-center
